mav_callbacksModuleID(3)

NAME
mav_callbacksModuleID - Query kernel module ID.

LEVEL
Maverik Level 3

SYNTAX
char *mav_callbacksModuleID(void);

char *mav_gfxModuleID(void);

char *mav_navigationModuleID(void);

char *mav_objectsModuleID(void);

char *mav_SMSModuleID(void);

char *mav_windowsModuleID(void);

char *mav_avatarModuleID(void);

char *mav_TDMModuleID(void);

char *mav_TRModuleID(void);

DESCRIPTION
These functions return the identification string for the appropriate kernel module.